“无法对状态列表目录加锁”

为当前最终发行版之前的所有版本提供支持
回复
wattwang
帖子: 97
注册时间: 2006-10-30 17:10
送出感谢: 0
接收感谢: 0

“无法对状态列表目录加锁”

#1

帖子 wattwang » 2006-12-28 14:45

$ sudo apt-get update
E: 无法获得锁 /var/lib/apt/lists/lock - open (11 Resource temporarily unavailable)
E: 无法对状态列表目录加锁

怎么回事?
coandco
帖子: 121
注册时间: 2006-12-15 22:38
送出感谢: 0
接收感谢: 0

#2

帖子 coandco » 2006-12-28 15:22

不能同时打开新立得和终端更新或者下载东西。也就是说同时只能有一个升级服务在运行。
wattwang
帖子: 97
注册时间: 2006-10-30 17:10
送出感谢: 0
接收感谢: 0

#3

帖子 wattwang » 2006-12-28 15:52

谢谢!
回复

回到 “老旧版本支持”